#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:

#Labels header
label.aidf=AIDF
label.empresa=Empresa
label.agencia=Agência
label.serie=Série
label.bilhete=Bilhetes
label.numeracao=Numeração

